/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both; height:0px; font-size:0px; overflow:hidden}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer_1								 {text-align:right;}
/*.dnntitle 								 { padding-left:10px;}*/
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}
.Container-1 							 { margin-bottom:5px; }
.Container-1 .dnntitle {
	 margin:0px 9px;
	 padding:0;
	 text-align:left;
	 background:url(images/c1_title_bg.png) repeat-x left top;	
}

.c1_titleLeft{ background:url(images/c1_title_Left.png) no-repeat left top;}
.c1_titleRight{ background:url(images/c1_title_Right.png) no-repeat right top; font-size:0px; min-height:32px;}
.c1_bottomLeft{background:url(images/c1_bottom_Left.png) no-repeat left top; }
.c1_bottomRight{background:url(images/c1_bottom_Right.png) no-repeat right top;}
.c1_bottomMiddle{background:url(images/c1_bottom_Middle.png) repeat-x left top; margin:0 8px; min-height:8px; font-size:0px;}

.Container-1 .contentmain{  
	background:#fff;
	border-left:1px solid #C4C3C4;
	border-right:1px solid #C4C3C4;
}

.Container-1 .contentpane				 { padding:6px 8px 1px; text-align:left; vertical-align:top; }

.Container-2 							 { margin-bottom: 5px; }
.Container-2 .dnntitle {
	text-align:left;
	border-bottom:1px solid #D9036D;
	padding:0 3px 0 0;	
}

.Container-2 .contentpane { 
	padding:0px; 
	text-align:left; 
	vertical-align:top; 
	padding:6px 0px 1px;
	
}

.Container-3 							 { margin-bottom:5px; }

.Container-3 .dnntitle {
	
	 padding:0 0px 0px;	
	 text-align:left;	
}
.Container-3 .contentmain{  
	
}
.Container-3 .contentpane{
	 padding:0px 0px 1px; 
	 text-align:left; 
	 vertical-align:top; 
}

.Container-4 							 { margin-bottom:5px; clear:both; }
.Container-4 .dnntitle {
	clear:both;
	 padding:0 0 5px;
	 text-align:left;	
}
.Container-4 .contentpane{
	 padding:1px 0px 1px; 
	 text-align:left; 
	 vertical-align:top; 
}


.title1{
	 font-size:16px;
	 color:#656565;
	 white-space:nowrap;
	 display:block;
	 line-height:32px;
	
}

.title2{
	 font-size:18px;
	 color:#d9036d;
	 white-space:nowrap;
	 display:block;
	 line-height:26px;
}

.title3{
	 font-size:17px;
	 color:#D9036D;
	 white-space:nowrap;
	 display:block;
	 line-height:26px;
	 
}
.title4{
	 font-size:15px;
	 color:#979797;
	 white-space:nowrap;
	 display:block;
	 line-height:20px;
	
}




